@charset "UTF-8";
/* CSS Document */
.even-row {overflow: hidden; }
.equal-item {margin-bottom:-99999px; padding-bottom:99999px;}
.padding-match-e {background-color:#eeeeee;margin-top: 30px;}
.ellen-home {padding:25% 10%; border:solid 1px #eee; background-color:#fafafa; color: #333; text-decoration:none} 
.headline-e {font-size:24px}

@media screen and (min-width: 768px){
.padding-match-e {padding-top: 48px;padding-bottom: 48px;}	
	
}

@media screen and (max-width: 768px){
.mobile-full-img {padding:10%}	
.ellen-home {padding:8% 10%;margin:15px} 
.padding-icon{padding:5%}	
}

